<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef7462eb9495c38f96ca1f118568d06c">
  <dict>
    <!--2023-02-11 10:06:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
